[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [PageVisit](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`PageVisit(visitType: `[`VisitType`](../-visit-type/index.md)`, redirectSource: `[`RedirectSource`](../-redirect-source/index.md)`)`

Information to record about a visit.

